Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:05:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND deena                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deena Bot:  Hi Deena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655833069 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 PM, 04th May                   Sohaib                   Hi Deena ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:53 PM, 04th May                     deena                    9655833069           01:53 PM, 04th May                     deena                    There is a return request           01:53 PM, 04th May                     deena                    Where is my refund?           01:54 PM, 04th May                     deena                    ?           01:55 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:55 PM, 04th May                     deena                    Ok           01:56 PM, 04th May                     deena                    The two items were picked up last week           01:58 PM, 04th May                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. If you have paid cash on delivery the refund will be back immediately to your my credit wallet           01:58 PM, 04th May                     deena                    Even tho it was picked up last week ??           01:59 PM, 04th May                     deena                    Its been more than 2-3 business days           01:59 PM, 04th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:01 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           02:03 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509777